Subject: Fw: black&purple
From: "Franco Mangili" <[email-masked]>
To: "Direzione Edizioni Dottrinari" <[email-masked]>
Date: Fri, 7 Jun 2013 23:23:56 +0200

Subject: I: black&purple
From: "acquisti" <[email-masked]>
To: "'Franco Mangili'" <[email-masked]>
Date: Fri, 7 Jun 2013 13:09:20 +0200

Da: JUSTA [mailto:[email-masked]] 
Inviato: venerdì 7 giugno 2013 9.30
A: Acquisti Edizioni Dottrinari
Oggetto: black&purple

Dear Franco, 

Thank you for your mail. I'm realy happy you are interested in our products. I'll answer your questions:

1. we don't have representative in Italy, you place orders directly in Poland under [email-masked]
2. I'm attaching price list, prices do not include cost of transport and plastic slip in collar
3. shirts and polo shirts are being packed in plastic bag
4. we need about 3 weeks to fullfil the order
5. the cost of transport is about 0,5 euro a piece (for order of 70 pieces)

If you want a plastic collar to be attached it's 0,5 euro a piece. 

Note that you need European VAT number to get prices with 0% VAT, if you don't have it we have to add 23% VAT. 

If you have any more questions I'll be happy to answer. 

Best regards
Katarzyna Wójcik 

 <http://www.koszule.sklep.pl> www.koszule.sklep.pl 
 <http://www.blackpurple.pl/> www.blackpurple.pl 
Justa Wójcik Spółka Jawna 
ul. Malborska 8
42-200 Częstochowa 
Poland 
0048343628564
moblie 0048602312996